1. sM4llziE's Avatar
    I keep trying to get winterboard on Ipod touch 2g with 3.1.3, but keep on getting this message:



    Can someone help me?
    2010-05-08 12:54 PM
  2. TheBoss013's Avatar
    it appears that winterboard is dependent on the two files it says. so i would try to find those on cydia and install them first then try installing winterboard.
    2010-05-08 08:00 PM
  3. Mes's Avatar
    Dependancies are usually automatically installed so separate installs are not required.

    However, just this morning I noticed a similar issue witj another problem.

    I suspect we are experiencing problems with the repository and/or Cydia as many changes are in-process for iPad compatibility.

    My suggestion --- give it time. The problem is likely to resolve itsself in a few days.
    2010-05-08 08:19 PM
LINK TO POST COPIED TO CLIPBOARD